module abstractfactory.blackolives;

import abstractfactory.veggies;

class BlackOlives : Veggies
{
    override string toString() const @safe pure nothrow
    {
        return "Black Olives";
    }
}
